# Uses of Class
org.eclipse.ui.application.WorkbenchWindowAdvisor

Packages that use WorkbenchWindowAdvisor
Package
Description
org.eclipse.ui.application
Application-level APIs for configuring and controling the Eclipse Platform User Interface.

## Uses of WorkbenchWindowAdvisor in org.eclipse.ui.application

Methods in org.eclipse.ui.application that return WorkbenchWindowAdvisor
Modifier and Type
Method
Description
`WorkbenchWindowAdvisor`
WorkbenchAdvisor.`createWorkbenchWindowAdvisor(IWorkbenchWindowConfigurer configurer)`
Creates a new workbench window advisor for configuring a new workbench window via the given workbench window configurer.